Create  automated tests for following scenarios:
Register an user
Buy any product from any category
App URL - http://automationpractice.com/
Use Selenide framework and Page Object pattern
Tests should be run with the command mvn test 
